Невозможно установить какой-либо плагин через веб-интерфейс

Fiona Cowsix Fiona Cowsix  
1
  22.08.2021 21:23       693     Помощь  

Вечер,

Я только что установил новую версию WordPress 5.8.

Я попытался установить плагины через каталог плагинов WordPress, но это не удалось, и отображается следующее сообщение:
Ошибка установки: не удалось установить пакет.

Я попытался загрузить подключаемый модуль (классический редактор) и загрузить его с помощью инструмента «Загрузить подключаемый модуль», но в случае неудачи и отображения следующего сообщения:
Распаковка пакета…
Установка подключаемого модуля…
Не удалось установить пакет. Действительных плагинов не найдено.
Не удалось установить плагин.

Я проверил zip, и он содержит файлы непосредственно для плагина (то есть: не в подкаталоге)

Если я попытаюсь установить его вручную, поместив его в папку wp-content / plugin, все будет работать нормально.

Есть идеи, что блокирует?

Спасибо.


Ответы на пост (3) Написать ответ
vituson vituson
2358
22.08.2021 21:30
Если скопировать вручную по FTP, например, работать будет. Блокировать могут неправильные права на папки и файлы.
1
Fiona Cowsix Fiona Cowsix
1
22.08.2021 21:38
Возможно ли, что плагин не поддерживает WordPress 5.8.
или есть что-то, что мне нужно исправить в Интернете для WordPress 5.8. для поддержки всех плагинов
1
files files
224
30.08.2021 13:57
Вы написали: Я проверил zip, и он содержит файлы непосредственно для плагина (то есть: не в подкаталоге)
В архиве файлы вашего плагина должны быть в папке.
0